| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | List of all members
Digikam::ICCPreviewWidget Class Reference
Inheritance diagram for Digikam::ICCPreviewWidget:

## Public Slots
void | slotClearPreview ()
void | slotShowPreview (const QUrl &url)

## Public Member Functions
| ICCPreviewWidget (QWidget *const parent=nullptr)